.header{font-family: Arial, Helvetica, sans-serif;color:#00A0F9;font-size:16px; font-weight:bold; padding-left:6px; padding-top:2px;}
.header a{color:#00A0F9;text-decoration:none;}
.header a:hover{color:#996600;text-decoration:none;}

.more{font-family: Arial, Helvetica, sans-serif;color:#00A0F9;font-size:11px; font-weight:bold; text-align:right; padding-right:10px;}
.more a{color:#00A0F9;text-decoration:none;}
.more a:hover{color:#996600;text-decoration:none;}

.text{font-family: Arial, Helvetica, sans-serif;color:#85859C;font-size:11px; font-weight:normal; text-align:justify; padding-right:6px; padding-left:6px; padding-top:3px;}
.text a{color:#85859C;text-decoration:none;}
.text a:hover{color:#996600;text-decoration:none;}

.leftmenu{font-family: Arial, Helvetica, sans-serif;color:#00A0F9;font-size:11px; font-weight:normal; text-align:justify; padding-right:6px; padding-left:6px; }
.leftmenu a{color:#00A0F9;text-decoration:none;}
.leftmenu a:hover{color:#996600;text-decoration:none;}

.menu{font-family: Arial, Helvetica, sans-serif;color:#ffffff;font-size:12px; font-weight:bold; padding-left:6px; padding-top:3px; text-align:center;}
.menu a{color:#ffffff;text-decoration:none;}
.menu a:hover{color:#996600;text-decoration:none;}

.menu1{font-family: Arial, Helvetica, sans-serif;color:#ffffff;font-size:12px; font-weight:bold; padding-left:6px; padding-top:2px;}
.menu1 a{color:#ffffff;text-decoration:none;}
.menu1 a:hover{color:#996600;text-decoration:none;}

.footer{font-family: Arial, Helvetica, sans-serif;color:#00A0F9;font-size:12px; font-weight:bold; padding-left:6px; padding-top:2px; text-align:center;}
.footer a{color:#00A0F9;text-decoration:none;}
.footer a:hover{color:#996600;text-decoration:none;}